
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:p="http://primefaces.org/ui"
                xmlns:f="http://java.sun.com/jsf/core">
    <p:panelGrid id="panelGridMuestras" style="border-collapse: inherit; margin:auto; width:100%;" columns="2">
        <f:facet name="header">
            <p:graphicImage library="images" name="HISTORICO.png" />
        </f:facet>
        <h:outputText value="#{bundle.co.gov.minvivienda.siasar.numeroViviendas}" />
        <h:inputText />
 
        <h:outputText value="#{bundle.co.gov.minvivienda.siasar.tipoViviendas}" />
        <h:inputFile/>
 
        <h:outputText value="Position:" />
        <h:outputText value="Shooting Guard" />
 
        <h:outputText value="Number:" />
        <h:outputText value="24" />
    </p:panelGrid>
</ui:composition>



